[Service]
ExecStart=
ExecStart=/usr/bin/dockerd -H fd:// --tlsverify --tlscacert=/etc/docker/ca.crt --tlscert=/etc/docker/{{ conf.curr_hostname }}.crt --tlskey=/etc/docker/{{ conf.curr_hostname }}.key -H=0.0.0.0:2376 --default-ulimit nproc=2048:4096 --default-ulimit nofile=65536:65536

# --default-ulimit memlock=-1:-1
